/*large Screen*/

@media (min-width: 1920px) {

    .portfolio {
    min-height          : 411px;
    overflow            : hidden !important;
}

}


@media (min-width: 1367px) and (max-width: 1919px){

    .portfolio {
    min-height          : 325px;
    overflow            : hidden !important;
}
	#carousel-example-generic { height:230px }
}

@media (min-width: 992px)and (max-width: 1024px){
	.service .col-md-2 {
	padding-top    : 52px;
	padding-left   : 3px;
	padding-right  : 3px;
	}

	.second-title{
		padding-left  : 50px;
	}
    .carousel-inner .active .image-bar:after {
    right: 33%;
    }
    
	#carousel-example-generic { height:230px }
    
}

/* Small devices (tablets, 768px and up) */
@media (min-width : 768px) and (max-width : 991px) {
	#carousel-example-generic { height:230px }
/*RS-SLIDER*/
.small-title{
	height     : 28px;
	font-size  : 12px !important;

}



.more-area h2{

    font-size   : 20px;
    font-weight : 300px;
}
.carousel-inner .active .image-bar:after {
    right: 28%;
    }

.carousel-inner .active .image-bar:before{
    right: 59%;
}
.blog-wrapper .more-area h2{

    font-size   : 22px;
    font-weight : 300px;
    padding-top : 8px;
}


.second-title{
    padding         : 10px 20px !important;
    text-transform  : capitalize;
}

.section-padding{
    padding     : 60px 0;
}


#about .col-sm-6:nth-child(even){
	border-right   : 1px solid #f5f5f5;
}

#about .col-sm-6:nth-child(5),
#about .col-sm-6:nth-child(4){
	border-top     : 1px solid #f5f5f5;
}

#about .col-sm-6:nth-child(3),#about .col-sm-6:nth-child(2){
	padding-bottom     : 25px;
}

#about .col-sm-6:nth-child(4),#about .col-sm-6:nth-child(5){
	padding-top    : 25px;
}
.media-left>a>.fa{
    height              : 40px;
    width               : 40px;
    border-radius       : 50%;
    border              : 2px solid #cfcece;
    padding             : 10px;
    display             : table-cell;
    -webkit-transition  : all 0.2s ease 0s;
    -moz-transition     : all 0.2s ease 0s;
    -ms-transition      : all 0.2s ease 0s;
    -o-transition       : all 0.2s ease 0s;
    transition          : all 0.2s ease 0s;
}
.media {
margin-top  : 10px;
}

.media-body h2 {
font-size   : 13px;
}
.service .col-md-5 {
padding-top : 35px;
}
.service .col-md-2 {
padding-top     : 30px;
padding-left    : 5px;
padding-right   : 5px;
}
.image-box img {
height          : 230px;
}
#grid figure {
width           : 108.4%;
}

/*BLOG*/
#blog .col-xs-12{
	margin-bottom  : 40px;
}
#blog .col-xs-12:last-child{
	margin-bottom  : 0; 
}


/*FULL WIDTH BLOG*/

.blog-sidebar .blog-content .blog-date{
    
    margin-right    : 50px;
    }

.blog-sidebar .blog-content .col-sm-9{

    padding-left    : 0px;
        
    }


/*FOOTER*/
footer .col-xs-12:nth-child(3),
footer .col-xs-12:nth-child(4){
	margin-top     : 30px;
}

}
/*
@media only screen and (max-height : 600px) {

	.noticias {
		position:relative;  border: green 1px solid
	}
} */

/* Landscape Mobile */
@media only screen and (min-width : 480px) and (max-width : 767px) {

.noticias {
	position:relative;
}
.right_pad {
	padding-right:0px
}

.slide_item {
	height:460px;
	min-height:460px;
	overflow:hidden
}

		#carousel-example-generic { height:230px }
	.small-menu .navbar-default {
	padding-top: 18px;
	padding-bottom: 10px;
	}
	.small-title{
		height     : 18px;
		font-size  : 10px !important;

	}
	
	.second-title{
		padding         : 4px 10px !important;
		text-transform  : capitalize;
	}


		
	.more-area h2{
	
		font-size   : 20px;
		font-weight : 300px;
	}
	
	.blog-wrapper .more-area h2{
	
		font-size   : 22px;
		font-weight : 300px;
		padding-top : 8px;
	}
	.carousel-inner .active .image-bar:before{
		right: 63%;
	}
	
	.carousel-inner .active .image-bar:after {
		right:15%;
	}
	
	.navbar-fixed-top .logo_principal {
		padding-top:0px
	}
	
	.navbar-brand{
		margin-left    : 15px;
		-webkit-transition: all ease 300ms;
	   -moz-transition: all ease 300ms;
	   -o-transition: all ease 300ms;
		transition: all ease 300ms;
	}
	
	.navbar-fixed-top{
	
		padding-bottom  : 15px;
		padding-top     : 0px;
	}
	.navbar-toggle{
		margin-top  : 20px;
	}
	a.navbar-brand {
		padding-top     :5px;
	}
	
	
	.section-padding{
		padding         : 60px 0;
	}
	.service .col-md-5,
	.service .col-md-2 {
		margin-left    : 15%;
	}
	
	#about .col-xs-12{
		margin-bottom  : 20px;
	}
	
	#about .col-xs-12{
		margin  : 30px 0;
	}
	
	.who-we-are-content{
		padding-top: 30px;
	}
	
	

	/*FOOTER*/
	
	.footer-wrapper ul.footermenu,
	.footer-wrapper ul.footercontact,
	.footer-wrapper ul.footerblog {
	margin  : 15px 0 0;
	}
	
	.footer-wrapper.section-padding {
	margin-left : 4%;
	}
	
	footer .col-xs-12:nth-child(2),
	footer .col-xs-12:nth-child(3),
	footer .col-xs-12:nth-child(4){
		margin-top     : 30px;
	}
	.left-column .media {
	text-align  : left;
	}
	.left-column .media-left {
	float           : left;
	padding-right   : 20px;
	}
	.right-column .media-left{
		padding-left   : 20px;
		padding-right  : 20px;
	}
	.footer-wrapper.section-padding {
	padding      : 40px 0;
	}
	
	
	.blog-sidebar .blog-content h1{
	
		line-height     : 20px;
	}

.portfolio{
	height:150px;
	max-height:150px;
}	

figcaption .scoial-heading p {
	text-align:center
}

}


/*Mobile */
@media only screen and (min-width : 320px) and (max-width : 479px) {
.navbar { background: rgba(0, 0, 0, .8); }
.navbar-toggler i { color:white; }
.nav-link { line-height: 45pt}
/* 	body { padding-top:40px } */
	.flex-caption { font-size: 30px;line-height: 25pt;}
	h1 {font-size: 20px; word-wrap:break-word;}
	.navbar-nav .dropdown-menu {
	/* position: fixed;*/
	float: none;top: 0px}
	.video-overlay-container { height:auto }
	.flexslider_video .flex-caption { height: auto !important }
	.flexslider_video .flex-caption .big-title { font-size: 20px; }
	.flexslider_video .flex-caption .small-title { font-size: 12px; }
	.flexslider_video .slides { margin-top: 80px; }
	.min-600 { min-height:auto; }
	.video-overlay-container { margin-top: 93px; }
	.label_video {
		width:100%;
		padding: 10px;
	}
	.nav-pills .nav-link {
		line-height: 1.6;
	}
	.nav-pills .nav-item {	
		padding: 0.2rem !important;
	}
	.nav-pills {
		display:flex;
		justify-content: space-around;
	}
	.gabtab {
		min-width: 50px;
	}
}
